Subject: node program

From: Zheng Gengbin <[email-masked]>
Date: Sat, 21 Dec 1996 10:56:18 +0800 (EAT)

I found there is a new variable in node program : pcrc_group_root ,
but I cannot found where it is defined . As I think this pcrc_group_root
defines the master processor only which have the ability of I/O.
So the version of our interface and Adlib must be old ,please send me a 
new one .  

Zheng